.green_font {
    color: #009900;
}

.red {
    color: #FF0000;
}

.blue_font {
    font-weight: bold;
    color: #0033FF;
}

.blue_font_smaller {
    color: #0033FF;
}

span.blue-background{
    background: #0033FF;
    color: white;
 }

span.maroon-background{
    background: maroon;
    color: white;
}

.plum_font,
.plum_font_smaller {
    color: #993366;
}

.black_font {
    color: #000;
}

.left_indent {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    padding-left: 5px;
}

#site_box input { /*padding for site input boxes */
    margin-bottom: 2px;
    width: 100%;
}

.btn-pertronic-default {
    -webkit-user-drag: none;
    background-color: #585858;
    border: 0;
    border-radius: 0;
    color: #FFF;
}

.btn-pertronic-default:hover {
    background-color: #D40000;
    color: #FFF!important;
}

.item-header{
    font-weight: normal;
}

.total-even-distribution {
    position: relative;
    left: 85px;
    top: 100px;
    text-align: center;
    width: 47px;
    font-size: 85%;
}

.total-odd-distribution {
    position: relative;
    left: 85px;
    top: 320px;
    text-align: center;
    width: 47px;
    font-size: 85%;
}

.loadlength-even {
    position: relative;
    left: 410px;
    top: -284px;
    text-align: center;
    width: 47px;
    font-size: 85%;
    color: #0033FF;
}

.loadlength-odd {
    position: relative;
    left: 410px;
    top: -63px;
    text-align: center;
    width: 47px;
    font-size: 85%;
    color: #993366;
}

@media (max-width: 600px) {

    #custom-code-frame{
        height: 6000px;
    }
    .item-header{
        font-weight: bold;
    }
}
@media (min-width: 1400px) {
	
.box {
        width: 70%;
        }
 }
